#!./bin/python3

# Mock GPIO module for non-Raspberry PI platforms

BOARD=1
IN=1
PUD_DOWN=1
PUD_UP=2

def setmode(mode):
    pass

def setwarnings(mode):
    pass

def setup(pin, mode, pull_up_down=None):
    pass

def input(pin):
    return 1
